Subject: Trainer Candidate - Richa .
From: Richa . <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 05:02:27 -0400

| | Tech Support Test

Name | Richa .
E-mail | [email-masked]
Phone Number | (91) 8882227679
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Uttam nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Frankfinn Institute of Air Hostess Training | Training coordinator | NA | 32000
Previous Employer 1 | EY | Associate | 31 Aug 2019 | 23000
Previous Employer 2 | NIIT Ltd | Training coordinator | 1 sep 2016 | 20000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Scheduling
Travel and stay arrangement
Vendor management
Invoicing
Coordination with design team
Sending invites

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was working with NIIT and used to handle virtual sessions in Adobe connect. There was a time when SAP (client) has sent an email to our VP with some changes in contract and some errors in their one of the imp session. Due to same, everyone was asked to do extended shifts till the time client acknowledge the tasks assigned. As I was new in the team and hence was put under a review so that my performance can be reviewed on time. I was under tremendous pressure as it's a start of my career into training and this has happened. Once this was done, I was recognized as "Star of the Month" by VP for my performance during that period.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service can be delivered by any customer service representative but great service can only be given with positive attitude and never give up attitude.

What according to you makes you a good candidate for this position?

Good candidate must possess below skills:
Highly motivated
Never give up attitude
Positive attitude in all situations
Able to work under pressure
Respect

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |